Subject: appointment (fwd)

From: Simon Catterall <[email-masked]>
Date: Wed, 14 Apr 1999 11:47:29 -0400 (EDT)

I can certainly sit on your committee - there's no need to see
me unless there';s something specific you want to discuss. I am
pretty busy today - friday wouold be better if you want to drop by
simon

---------- Forwarded message ----------
Date: Wed, 14 Apr 1999 11:42:27 -0400 (EDT)
From: Simon Catterall <[email-masked]>
To: [email-masked]
Subject: appointment (fwd)

---------- Forwarded message ----------
Date: Mon, 12 Apr 1999 15:54:27 -0400
From: Saleh Elmohamed <[email-masked]>
To: Simon Catterall <[email-masked]>
Subject: appointment

Hi Simon,

If you are around sometimes this week or next,
I'd like to stop by for a chat.
I'm trying to put together an Oral exam committee
and would like to ask you, if possible, if you'd be 
able to be part of it.

many thanks,
Saleh